/* === HERO === */

@media screen and (max-width: 1023px) {
    #start__hero > img,
    .cntnr-hero__img {
        aspect-ratio: 1 / 1;
    }
}

/* === MENU === */

.menu {
    border-bottom: 2px solid var(--brand-color-main);
}

.menu-cols {
    border-top: 2px solid var(--brand-color-main);
    border-bottom: 2px solid var(--brand-color-main);
}

.menu-cols > :first-child {
    border-right: 2px solid var(--brand-color-main);
    gap:  var(--grid__medium);
}

@media screen and (max-width: 1023px) {
    .menu-cols > :first-child {
        border-right: none;
    }
}

.menu-cols > * {
    padding-top: var(--grid__medium);
    padding-bottom: var(--grid__medium);
}

@media screen and (max-width: 1023px) {
    .menu-cols > * {
        padding-top: 0;
        padding-bottom: var(--grid__medium);
    }
}

@media screen and (max-width: 1023px) {
    .menu-cols {
        padding-top: var(--grid__medium);
    }
}

.menu-footer > * {
    padding-top: var(--grid__medium);
    padding-bottom: var(--grid__medium);
}

.menu .menu__title {
    text-transform: uppercase;
    font-size: var(--font-size__regular);
    font-weight: var(--font-weight__bold);
}

.menu .menu__descr {
    font-size: var(--font-size__regular);
    font-weight: var(--font-weight__regular);
}

.menu .menu__price {
    text-transform: uppercase;
    font-size: var(--font-size__regular);
    font-weight: var(--font-weight__bold);
}

#marquee__menu {
    transform: rotate(-1.5deg);
}

/* === EVENTS === */

#events {
    border-top: 2px solid var(--main-light);
}

#events article {
    border-bottom: 2px solid var(--main-light);
}

#events .event__date {
    font-family: 'sltr-font-h';
    font-size: var(--font-size__large);

}

#events .event__month {
    font-size: var(--font-size__regular);
    font-weight: var(--font-weight__medium);
    text-transform: uppercase;
}

#events .event__title {
    font-size: var(--font-size__regular);
    font-weight: var(--font-weight__bold);
    text-transform: uppercase;
}

/* === PARTIES === */



/* === BACKGROUNDS === */

#start__about {
    background-image: url("/wp-content/uploads/2026/08/Saliterhof_KEYVISUAL_Bckgrnd-001_001_1000_SCREENtrans.png");
    background-position: left -25% bottom -10%;
    background-repeat: no-repeat;
}